
html{
    background:#caedf8;
    font-size:16px;
    font-family: Helvetica, "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    
}
.wrap{
    width:950px;
    margin-left: auto;
    margin-right: auto;
}

.sp-only{
    display:none; 
}


.bgw{
    background:white;
box-shadow:rgba(0, 0, 0, 0.419608) 15px 0px 30px -10px,rgba(0, 0, 0, 0.419608) -15px 0px 30px -10px;
}

header{
    background:#1F3194;
    color:white;
}

.topContainer .mailSoudan:hover{
    background:rgba(255,255,255,0.3);
    
}
.topContainer .mailSoudan{
    border-radius: 30px;
    cursor:pointer;
}

.commonBelt{
    background: url("../img/belt-bg.png") 0 0 repeat-x, #1F3194;
}
    
.four-features table{
    width:100%;
    display:inline-block;
   border:dashed 1px #0074b8;
    border-radius:15px;
}
.four-features table td{
    padding:20px 10px;
}
.four-features table td:first-child{
    padding-left:20px;
}
.four-features table td:last-child{
    padding-right:20px;
}

.voiceItem{
    line-height:1.97;
    font-size:13px;



}

.faqAnswer{
    text-indent:-2.1em;
    padding-left:2.1em;
    line-height:1.5rem;
    font-size:13px;
}
.goToSodan{
    cursor:pointer;
}

h3{
margin:0!important;
}

.caution h3{
text-shadow:
 1px 1px 2px orange,
 -1px -1px 2px orange,
 -1px 1px 2px orange,
 1px -1px 2px orange,

 0px 1px 2px orange,
 0px -1px 2px orange,
 -1px 0px 2px orange,
 1px 0px 2px orange,


 3px 3px 5px orange,
 -3px -3px 5px orange,
 -3px 3px 5px orange,
 3px -3px 5px orange,

 0px 3px 5px orange,
 0px -3px 5px orange,
 -3px 0px 5px orange,
 3px 0px 5px orange,

1px 1px 7px orange, -1px -1px 11px orange, 0 0 10px orange;

}

.caution h4{
    margin-top:10px;
    margin-bottom:5px;
    font-weight:bold;
}
.caution ul li{
   padding:3px 0px; 
   font-size:13px;
}
.caution ul{
    list-style-type:disc;
    padding-left:1.3em;
}

.marugothic{
    font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}

.faqWrapWrap{
    background:url("../img/faq2.png")  center 0   no-repeat;
}
.faqWrap{
    z-index:2;
    background:white;
    border-radius:20px;
-webkit-box-shadow: 0px 1px 16px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 1px 16px 1px rgba(0,0,0,0.75);
box-shadow: 0px 1px 16px 1px rgba(0,0,0,0.75);
}

.faqItemContainer{
    border-bottom:dashed 1px #0074b8;
    padding-bottom:30px;
    margin-bottom:30px;
}
.faqItemContainer:last-child{
    border-bottom:none;
    padding-bottom:0px;
    margin-bottom:0px;
}

body > div.wrap.chance.tac.bgw > div:nth-child(4) > div.posabs{
    overflow:hidden;
}

.setsuyakuItem{
    width:442px;
    background:url("../img/setsuyaku-back.png")  0 0 repeat;
    border:solid 1px #1F3194;
}

#formwrap {
    width:100%;
	color:#555;
}
#formwrap *{
    max-width:100%;
}
table.formtable{
    margin: 0 auto;
    width:98%;
	border-collapse:collapse;
}

table.formtable td,table.formtable th{
	border:1px solid #ccc;
	padding:10px;
}

table.formtable th{
	width:30%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
}
table.formtable td{
    word-wrap: break-all;
    width:70%;
}
table.formtable td *{
    max-width:100%;

}


p.error_messe{
	margin:5px 0;
	color:red;
}



/*
 
 
 */



.red_t { color:#F00;}


/*必須項目*/
.mail_i {
    display:inline-block;
	width:510px;
	height:78px;
	background: url(../layout_img/bn_advice_go2.jpg) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
    border:none;
}

.mail_i:hover {
    cursor:pointer;
    display:inline-block;
	width:510px;
	height:78px;
	background: url(../layout_img/bn_advice_go2.jpg) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
    opacity:0.9;
    border:none;
}




.customSubmitButton{
    margin-top:10px;
    margin-bottom:10px;
    display:inline-block;
    border:none;
    border-radius:5px;
    font-weight:bold;
    color:white;
    padding:10px;
}

.doSubmit{
    background:#59bb0c;
}

.doClose{
    background:#ff6347;
}

input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
}

.lightGreen{
    color:#83c453;
    font-weight:bold;
}


/*
    スマホセッティング 
 */

@media screen and (min-width: 0px) and (max-device-width: 640px) {

    /*Reset PC sf-util*/
    .mbss{ margin-bottom:0px; }
    .mtss{ margin-top:0px; }
    .mvss{ margin-bottom:0px; margin-top:0px; }
    .mlss{ margin-left:0px; }
    .mrss{ margin-right:0px; }
    .mwss{ margin-left:0px;margin-right:0px; }
    .mbs{ margin-bottom:0px; }
    .mts{ margin-top:0px; }
    .mvs{ margin-bottom:0px; margin-top:0px; }
    .mls{ margin-left:0px; }
    .mrs{ margin-right:0px; }
    .mws{ margin-left:0px;margin-right:0px; }
    .mbm{ margin-bottom:0px; }
    .mtm{ margin-top:0px; }
    .mvm{ margin-bottom:0px; margin-top:0px; }
    .mlm{ margin-left:0px; }
    .mrm{ margin-right:0px; }
    .mwm{ margin-left:0px;margin-right:0px; }
    .mbl{ margin-bottom:0px; }
    .mtl{ margin-top:0px; }
    .mvl{ margin-bottom:0px; margin-top:0px; }
    .mll{ margin-left:0px; }
    .mrl{ margin-right:0px; }
    .mwl{ margin-left:0px;margin-right:0px; }
    .pbss{ padding-bottom:0px; }
    .ptss{ padding-top:0px; }
    .pvss{ padding-bottom:0px; padding-top:0px; }
    .plss{ padding-left:0px; }
    .prss{ padding-right:0px; }
    .pwss{ padding-left:0px;padding-right:0px; }
    .pbs{ padding-bottom:0px; }
    .pts{ padding-top:0px; }
    .pvs{ padding-bottom:0px; padding-top:0px; }
    .pls{ padding-left:0px; }
    .prs{ padding-right:0px; }
    .pws{ padding-left:0px;padding-right:0px; }
    .pbm{ padding-bottom:0px; }
    .ptm{ padding-top:0px; }
    .pvm{ padding-bottom:0px; padding-top:0px; }
    .plm{ padding-left:0px; }
    .prm{ padding-right:0px; }
    .pwm{ padding-left:0px;padding-right:0px; }
    .pbl{ padding-bottom:0px; }
    .ptl{ padding-top:0px; }
    .pvl{ padding-bottom:0px; padding-top:0px; }
    .pll{ padding-left:0px; }
    .prl{ padding-right:0px; }
    .pwl{ padding-left:0px;padding-right:0px; }
    .posabs{position:static;}

    .sp-fsxxl{font-size:2rem!important}
    .sp-fsxl{font-size:1.7rem!important}
    .sp-fsl{font-size:1.3rem!important}
    .sp-fsn{font-size:1rem!important}
    .sp-fss{font-size:0.8rem!important}
    .sp-fsxs{font-size:0.6rem!important}
    .sp-fsxxs{font-size:0.4rem!important}

    .sp-lhxs{line-height:1.1rem!important}
    .sp-lhs{line-height:1.3rem!important}
    .sp-lhn{line-height:1.5rem!important}
    .sp-lhl{line-height:1.8rem!important}
    .sp-lhxl{line-height:2.0rem!important}

    
    .sp-nf{float:none!important}

    .sp-tal{text-align:left!important}
    .sp-tar{text-align:right!important}

    /*Overwrite PC sf-util to Mobile's*/
    html,body{
        -webkit-text-size-adjust: 150%;
            overflow-x:hidden;
    }

    .wrap{
        width:100%;
    }
    *{
    }
    * img{
        max-width:100%;
    }

    /*
        基本的なレイアウト変更 
     */
    .main{
        width:100%;
        clear:both;

    }


    /*追加ギミック*/
    .sp-dn{
        display:none; 
    }

    .sp-pv{
        padding-top:10px;     
        padding-bottom:10px;     
     }

    .sp-mv{
        margin-top:10px;     
        margin-bottom:10px;     
     }

    .sp-mw{
        margin-left:10px;     
        margin-right:10px;     
     }

    .sp-pw{
        padding-left:10px;     
        padding-right:10px;     
     }
     .sp-tac{
        text-align:center!important; 
     }

    /*
        Custom 
     
     */
    .four-features > div > table > tbody > tr > td:nth-child(1){
        width:20%;      
    
    }
    .four-features > div {
        margin-right:10px; 
        margin-left:10px; 
    }


    .effectType1{
    
            text-shadow:
             1px 1px 2px #0067b7,
             -1px -1px 2px #0067b7,
             -1px 1px 2px #0067b7,
             1px -1px 2px #0067b7,

             0px 1px 2px #0067b7,
             0px -1px 2px #0067b7,
             -1px 0px 2px #0067b7,
             1px 0px 2px #0067b7,


             3px 3px 5px #0067b7,
             -3px -3px 5px #0067b7,
             -3px 3px 5px #0067b7,
             3px -3px 5px #0067b7,

             0px 3px 5px #0067b7,
             0px -3px 5px #0067b7,
             -3px 0px 5px #0067b7,
             3px 0px 5px #0067b7,

            1px 1px 7px #0067b7, -1px -1px 11px #0067b7, 0 0 10px #0067b7;
    
    
    }

    .voiceItem{
        line-height:inherit; 
    }

    .faqAnswer {
        line-height:inherit;
        font-size:inherit;
    }
    .bgw{
        background:white;
        box-shadow:none;
    }
    .faqWrap{
        z-index:2;
        background:white;
        border-radius:0px; 
        box-shadow:none;
    }

    .faqAnswer {
    text-indent:-1.3rem;
    padding-left: 1.3rem;
    line-height: normal;
    font-size: 13px;
    }
    .setsuyakuItem{
        width:95%;
        background:none;
    }
    .setsuyakuItem div{
        width:85%;
        display:inline-block;
    }


    table.formtable td input[type=text]{
        height:2rem;
        line-height:2rem;
        width:100%;
    }
    table.formtable .inputWrap{
        width:auto;
    }



}

